#pragma once

namespace SDLogger
{
unsigned openAllFiles(uint16_t profileNum);
unsigned closeAllFiles();
unsigned listDirectories(char* path);
std::string_view getFile(const char fileName[]);
} // namespace SDLogger
